/*CSS Reset*/
/*Allows to easily manipulate the sizes and positioning of elements*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Google Font*/
body {
	font-family: 'Open Sans', sans-serif;
}

/*navigation bar*/
/*1rem = 16px (default fotn size*/
/*root em*/
nav {
	padding: 1rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

/*margin*/
/*margin is best used when creating space between elements*/
/*padding is best used when creating space between an element's border and it's content*/
nav	.nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
}

/*Intro section*/
#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

/*header*/
.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color:	white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 50px;
	font-size: 1rem;
	padding: 1rem;
}

/*succeed info section*/
#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

footer {
	padding: 0.7rem;
	text-align: center;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer {
	background-color: darkorange;
	padding-left: 1%;
	padding-right: 1%;
	padding-top: 1rem;
	padding-bottom: 1rem;
	color: white ;
}


#pre-footer #pr_ft {
	display: inline-block;
	min-height: 90px;
	width: 20%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	line-height: 1.5rem;
}